uuid: 6ce0ea94-d8e4-4dee-aaea-e38484cf5d21
langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - seven
_core:
  default_config_hash: IItlF4SKHgxduIysVQdvirDJ_v3HGuAviOkidAOJYRE
id: seven_login
theme: seven
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  label_display: visible
  provider: user
visibility: {  }
